<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class nn_job extends Model
{
    protected $table = 'nn_job';

    protected $fillable = [
        'budget',
        'photo',
        'end_date',
    ];

    public function categories()
    {
        return $this->hasMany(nn_job_category::class, 'job_id');
    }
}
